
.poppins ul li,
.poppins{
    font-family: Poppins;
}

.color-bark-blue,
.color-bark-blue p{
	color: #101A5C;
}
.pl1per{
	padding-left: 1%;
}
.pl1-5per{
	padding-left: 1.5%;
}
.fs22,
.fs22 p{
	font-size: 22px;
	line-height: 26px;
}

.stretchWave img {
    width: 100%;
}

.greyorange-width .mktoFormRow label.mktoHasWidth, 
.greyorange-width .mktoForm select.mktoField,
label.mktoLabel.mktoHasWidth{
    font-family: Poppins !important;
}
.mt25{
	margin-top: 25px;
}
.fwsbl {
    font-weight: 500;
}
.cpt-single-page-banner-wrapper {
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.cpt-single-page-banner-sub-wrapper {
	min-height: 480px;
    display: flex;
    align-items: center;
    text-align: center;
    width: 100%;
    flex-direction: row;
	    background-color: #00000050;
}

/*Resource Library page open*/
.cpt-baneer-wrapper {
    min-height: 550px;
    display: flex;
    align-items: center;
    text-align: center;
    width: 100%;
    flex-direction: row;
    background-image: url(https://www.manvantr.com/greyorange/wp-content/uploads/2020/02/resources-banner-ok.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
	position: relative;
}
.cpt-baneer-sub-wrapper {
    width: 100%;
}

a.text_link_style_1:hover {
    color: #101A5C;
    border-bottom: 2px solid #101A5C;
}
a.text_link_style_1 {
    color: #FF8400;
    font-size: 16px;
    font-family: Poppins;
    border-bottom: 2px solid transparent;
    transition: all .5s;
}
.resource-video-post iframe {
    margin-bottom: 5px;
}
.resource-library-pdf-thumb {
    position: relative;
}
.resource-library-pdf-thumb i {
	content:'';
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    top: 35%;
    font-size: 4rem;
    color: red;
}
.resource-library-column {
    margin-top: 2rem;
}
.resource-library-pdf-thumb img:after {
	content:'';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: red;
}
.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p {
    margin-bottom: 0;
    font-size: 15px;
    line-height: 24px;
    min-height: 90px;
}



/*Press Release open*/

.press-realese-date {
    font-family: Poppins;
}
.go-content-area {
    margin-top: 4rem;
}
.press-release-baneer-wrapper {
	min-height: 600px;
    display: flex;
    align-items: center;
    text-align: center;
    width: 100%;
    flex-direction: row;
    background-image: url(https://www.manvantr.com/greyorange/wp-content/uploads/2020/02/news-banner-ok.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    position: relative;
}
}
ul.press-realese-list-warp li {
    display: inline-block;
    width: 100%;
    margin-bottom: 0;
    padding-top: 30px;
    border-top: 1px solid rgba(0,0,0,.1);
}
.vc_col-sm-9.press-realese-text {
    padding-left: 0;
}
.press-realese-text:hover h6.entry-title {
    color: #ff8400;
}
.press-realese-date {
    text-align: center;
}
.prev.page-numbers, .next.page-numbers {
    background-color: #101A5C !important;
    color: #fff;
}


/* Footer */
.footer-menu a {
    /* color: rgba(255,255,255,.72); */
    box-shadow: inset 0 0px 0 rgba(255,132,0) !important;
    font-size: 14px;
}
.footer-menu .widget ul li, .footer-menu .widget ol li {
    border-bottom: none;
    border-top: none;
    padding: 0.2em 0;
}
/*Post page*/
.post-baneer-wrapper {
    min-height: 480px;
    display: flex;
    align-items: center;
    text-align: center;
    width: 100%;
    flex-direction: row;
    background-color: #00000050;
}
.post-baneer-wrapper h1 {
    font-size: 38px;
    line-height: 48px;
    font-weight: 500;
    color: #ffaa05;
    margin-bottom: 0;
}

/*Single post*/
.sigle-post-banner {
    position: relative;
}
.sigle-post-banner .banner-wave-image {
    bottom: -30px;
}
/*Career Page*/
.ff-poppins,
.ff-poppins a {
    font-family: Poppins !important;
}



.contact-form-banner-btn {
    position: absolute;
    left: 50%;
    top: 66%;
    transform: translate(-50%, -50%);
    z-index: 9;
}
.press-release-baneer-wrapper h1 {
    font-size: 48px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
}

.mobile-view {
	display: none;
}



/*Responsive*/

@media only screen and (max-width: 1366px) {
	.press-release-baneer-wrapper {
		min-height: 500px;
	}
}

@media only screen and (max-width: 1024px){

	.press-release-baneer-wrapper {
		min-height: 300px;
		}
	.press-release-baneer-wrapper .banner-wave-image {
		bottom: -5px;
	}
	.cpt-baneer-wrapper {
		min-height: 300px;
	}
	.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p {
		min-height: 149px;
	}
	
}

@media only screen and (max-width: 767px) {
	
	.go-content-area {
		margin-top: 2rem;
	}
	.press-release-baneer-wrapper,
	.cpt-single-page-banner-sub-wrapper,
	.cpt-baneer-wrapper	{
		min-height: 150px !important;
	}
	.press-release-baneer-wrapper h1,
	.cpt-baneer-wrapper h1{
		margin-bottom: 0px;
	}
	.press-realese-text h6.entry-title {
		color: #ff8400;
	}
	.press-realese-date {
		text-align: right;
	}
	ul.press-realese-list-warp li {
		padding-top: 14px;
	}
	.press-realese-date {
    color: #101A5C;
	}
	.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p {
		height: auto;
		overflow: visible;
	}
	.post-baneer-wrapper {
		min-height: auto;
		display: block;
		padding-top: 5%;
	}
	.sigle-post-banner .banner-wave-image {
		position: relative;
		padding-top: 2%;
		bottom: -5px;
	}

	.sigle-post-banner h1 {
		font-size: 26px !important;
		line-height: 26px !important;
		padding: 0 15px;
	}
	.press-release-baneer-wrapper .banner-wave-image {
		bottom: -20px;
		padding-top: 0;
	}
	.pl1per,
	.pl1-5per{
	padding-left: auto;
	}
	

}
@media only screen and (max-width: 460px) {
	.press-release-baneer-wrapper .banner-wave-image {
		bottom: -30px;
	}
}

